{
  "name": "p2p-poll-app",
  "version": "0.0.0",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "waku dev",
    "build": "waku build",
    "start": "waku start"
  },
  "dependencies": {
    "@automerge/automerge": "^3.2.4",
    "@automerge/automerge-repo": "^2.5.3",
    "@automerge/automerge-repo-network-broadcastchannel": "^2.5.3",
    "@automerge/automerge-repo-network-websocket": "^2.5.3",
    "@automerge/automerge-repo-react-hooks": "^2.5.3",
    "@automerge/automerge-repo-storage-indexeddb": "^2.5.3",
    "@tailwindcss/vite": "^4.2.1",
    "react": "~19.2.4",
    "react-dom": "~19.2.4",
    "react-server-dom-webpack": "~19.2.4",
    "tailwindcss": "^4.2.1",
    "vite-plugin-top-level-await": "^1.6.0",
    "vite-plugin-wasm": "^3.5.0",
    "waku": "1.0.0-alpha.5"
  },
  "devDependencies": {
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "typescript": "^5.9.3"
  }
}